{
  "name": "template",
  "main": "index.ts",
  "scripts": {
    "lint": "eslint --flag unstable_ts_config --config eslint.config.ts",
    "lint-fix": "eslint --fix --flag unstable_ts_config --config eslint.config.ts",
    "prepare": "husky",
    "test": "echo 'Not Implemented!'"
  },
  "devDependencies": {
    "@eslint/js": "^9.12.0",
    "@types/eslint__js": "^8.42.3",
    "@types/eslint-config-prettier": "^6.11.3",
    "@types/node": "^22.7.6",
    "@typescript-eslint/eslint-plugin": "^8.10.0",
    "@typescript-eslint/parser": "^8.10.0",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-import-resolver-typescript": "^3.6.3",
    "eslint-plugin-import": "^2.31.0",
    "eslint-plugin-jsx-a11y": "^6.10.0",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-react-hooks": "^5.0.0",
    "eslint-plugin-sonarjs": "^2.0.3",
    "eslint-plugin-unicorn": "^56.0.0",
    "husky": "^9.1.6",
    "jiti": "^2.3.3",
    "lint-staged": "^15.2.10",
    "prettier": "^3.3.3",
    "typescript": "^5.6.3",
    "typescript-eslint": "^8.10.0"
  },
  "dependencies": {
    "@muhlba91/pulumi-proxmoxve": "^6.15.1",
    "@pulumi/command": "^1.0.1",
    "@pulumi/pulumi": "^3.137.0"
  },
  "lint-staged": {
    "*": "npm run lint-fix"
  }
}
